﻿
		.l-subfooter.at_bottom .w-nav-list.level_1 {
			display: inline-block;
			}


.w-nav.type_mobile .w-nav-list.level_1 {
	padding-left: 15px;
	padding-right: 15px;
	margin-left: -25px;
	margin-right: -25px;
	}

			.l-header.layout_sided .w-nav.type_mobile .w-nav-list.level_1 {
				margin: 0;
				padding: 0;
				}

		.l-header.layout_sided.transparent .w-nav-list.level_1,
		.l-header.transparent .w-nav-anchor.level_1 {
			background-color: transparent !important;
			}


	
	.l-header .w-nav-list.level_2,
	.l-header .w-nav-list.level_3,
	.l-header .w-nav-list.level_4 {
		box-shadow: 0 8px 15px rgba(0,0,0,0.1);
		min-width: 200px;
		}


	
	.w-nav.type_desktop [class*="columns"] .w-nav-list.level_2 {
		padding: 15px 0;
		min-width: 0;
		}

	.type_desktop [class*="columns"] .w-nav-list.level_3 {
		box-shadow: none;
		min-width: 0;
		}

	.w-nav.type_mobile .w-nav-list.level_2,
	.w-nav.type_mobile .w-nav-list.level_3,
	.w-nav.type_mobile .w-nav-list.level_4 {
		display: block;
		position: static;
		box-shadow: none;
		}

	.l-subfooter.at_bottom .w-nav-list.level_2 {
		display: none !important;
		}

.w-nav-list {
	display: block;
	-webkit-overflow-scrolling: touch; 
	}

.g-html .w-nav-list {
	list-style: none;
	margin: 0;
	}

.w-nav-list.level_2 {
	display: none;
	position: absolute;
	left: auto;
	top: auto;
	z-index: 10;
	}

.w-nav-list.level_3 {
	display: none;
	position: absolute;
	left: 100%;
	top: 0;
	z-index: 11;
	}

.w-nav-list.level_4 {
	display: none;
	position: absolute;
	left: 100%;
	top: 0;
	z-index: 12;
	}

		
	
.w-nav.layout_ver .w-nav-list.level_2 {
	left: 100%;
	top: 0;
	}



.w-nav.type_mobile .w-nav-list {
	overflow-y: hidden;
	}

	.w-nav.layout_hor.type_desktop [class*="columns"] .w-nav-list.level_2 {
		left: 0;
		right: 0;
		width: 100%;
		}

			.w-nav.type_desktop [class*="columns"] .w-nav-list.level_3 {
				display: block;
				position: static;
				}



.w-nav-item.level_1.drop_left .w-nav-list.level_2 {
	right: 0;
	}

.w-nav-item.level_2.drop_left .w-nav-list.level_3,
.w-nav-item.level_3.drop_left .w-nav-list.level_4 {
	left: auto;
	right: 100%;
	}

	

.w-nav-item.level_1.drop_top .w-nav-list.level_2,
.w-nav-item.level_2.drop_top .w-nav-list.level_3,
.w-nav-item.level_3.drop_top .w-nav-list.level_4 {
	top: auto;
	bottom: 0;
	}
.w-nav.layout_ver.type_desktop [class*="columns"] .w-nav-list.level_2 {width:calc(100vw - 300px);max-width:980px;}
.l-subheader.at_middle,.l-subheader.at_middle .w-lang-list,.l-subheader.at_middle .type_mobile .w-nav-list.level_1 {background-color:#fff;}
.l-subheader.at_middle,.transparent .l-subheader.at_middle .type_mobile .w-nav-list.level_1 {color:#666;}
.l-subheader.at_top,.l-subheader.at_top .w-lang-list,.l-subheader.at_bottom,.l-subheader.at_bottom .type_mobile .w-nav-list.level_1 {background-color:#f5f5f5;}
.l-subheader.at_top,.l-subheader.at_bottom,.transparent .l-subheader.at_bottom .type_mobile .w-nav-list.level_1,.w-lang.active .w-lang-item {color:#777;}
.type_desktop .submenu-languages,.l-header .w-nav-list.level_2,.l-header .w-nav-list.level_3,.l-header .w-nav-list.level_4 {background-color:#fff;}


.nav {
  font-family: "Josefin Slab", "Georgia", Cambria, Times New Roman, Times, serif;
  font-size: .95em;
  font-style: normal;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: .07em;
  color: #ffffff;
}


.footer .nav a {
  font-family: "Josefin Slab", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: .9em;
  font-style: normal;
  font-weight: 800;
  text-transform: uppercase;
  letter-spacing: 0;
  color: #01c6f1;
}

.no-mediaqueries .footer .nav a {
  font-size: .9em;
  color: #01c6f1;
}


.sub.nav {
  font-weight: 600;
}


.subnav .nav li {
  border: none;
}

.subnav .nav li:hover {
  background: none;
}


.subnav .nav a {
  font-family: "source-sans-pro", "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  font-size: 1.1em;
  letter-spacing: .1em;
  color: #404040;
}

.no-mediaqueries .subnav .nav a {
  font-size: .95em;
  color: #404040;
}

.no-mediaqueries .nav {
  border-top: 4px solid #01c6f1;
  background: #404040;
}

.nav li {
  
  
}

.no-mediaqueries .nav li {
  text-align: center;
  display: inline-block;
  margin-right: -3px;
  position: relative;
  border-right: 1px solid #ffffff;
  background-color: #404040;
}

.nav li:last-child {
  border-right: none;
}

.nav li a {
  display: block;
  text-decoration: none;
  padding: 10px 10px;
  border-bottom: 1px solid #ccc;
  
}

.no-mediaqueries .nav li a {
  border-bottom: 0;
  color: #ffffff;
}

.no-mediaqueries .nav li a:hover, .no-mediaqueries .nav li a:focus {
  background-color: #01c6f1;
}

.nav li ul.sub-menu,
.nav li ul.children {
  
}

.no-mediaqueries .nav li ul.sub-menu, .no-mediaqueries
.nav li ul.children {
  margin: 0;
  width: auto;
  border-top: 0;
  position: absolute;
  display: none;
  z-index: 8999;
}

.nav li ul.sub-menu li a,
.nav li ul.children li a {
  padding-left: 30px;
}

.no-mediaqueries .nav li ul.sub-menu li a, .no-mediaqueries
.nav li ul.children li a {
  padding-left: 10px;
  border-right: 0;
  display: block;
  width: 180px;
  border-bottom: 1px solid #ccc;
}

.no-mediaqueries .nav li ul.sub-menu li:last-child, .no-mediaqueries
.nav li ul.children li:last-child {
  border-bottom: 0;
  border-right: 0;
}

.no-mediaqueries .nav li:hover ul {
  top: auto;
  display: block;
}

.nav li.current-menu-item,
.nav li.current_page_item,
.nav li.current-page-ancestor {
  background: #01c6f1;
}



.side-nav .nav {
  border: none;
  text-align: left;
}

.side-nav .nav li a {
  border: none;
  padding: 5px 15px;
}


.no-mediaqueries .side-nav .nav {
  background-color: #01c6f1;
  font-size: 1em;
  font-weight: 700;
  letter-spacing: .07em;
}

.side-nav .nav li ul.sub-menu li a {
  border: none;
  padding-left: 30px;
}

.side-nav .nav li ul.sub-menu {
  display: block;
  position: static;
}

.subnav .nav {
  background: none;
  border: none;
  text-align: left;
  float: left;
  margin-top: 0px;
  margin-bottom: -4px;
}

.subnav .nav li .current-menu-item {
  border-bottom: 7px solid #01c6f1;
}

.subnav .nav li a {
  padding: 0px 5px 10px 6px;
  display: inline-block;
  border-bottom: none;
  font-size: .75em;
}

.no-mediaqueries .subnav .nav li a {
  font-size: .9em;
  padding: 0px 20px 10px 20px;
}

.subnav .nav li a:hover {
  background: none;
}


.subnav .nav li.current-menu-item,
.subnav .nav li.current_page_item,
.subnav .nav li.current-page-ancestor {
  background: none;
  border-bottom: 7px solid #01c6f1;
}

.footer .nav {
  background-color: #ffffff;
  border: 4px solid #404040;
  margin-top: 0;
  text-align: left;
}

.footer .nav ul {
  margin: 0;
}

.footer .nav li {
  background: none;
  border: none;
  text-align: left;
  display: block;
  margin-bottom: 5px;
}

.footer .nav li a {
  border: none;
  padding: 0;
}

.footer .nav li a:hover {
  background: none;
}


.footer .nav li ul.sub-menu li a, .footer .nav li ul.children li a {
  border: none;
}


.footer .nav li ul.sub-menu, .footer .nav li ul.children {
  border: none;
  display: block;
  position: static;
}

.container-fluid {
	padding-right: 15px;
	padding-left: 15px;
	margin-right: auto;
	margin-left: auto
}

.container .jumbotron, .container-fluid .jumbotron {
	border-radius: 6px
}

.btn.green {
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
  padding: 9px 12px 10px 13px;
  color: #ffffff;
  background: #96c461;
  background: -moz-linear-gradient(top, #96c461 0%, #6aa436 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #96c461), color-stop(100%, #6aa436));
  background: -webkit-linear-gradient(top, #96c461 0%, #6aa436 100%);
  background: -o-linear-gradient(top, #96c461 0%, #6aa436 100%);
  background: -ms-linear-gradient(top, #96c461 0%, #6aa436 100%);
  background: linear-gradient(to bottom, #96c461 0%, #6aa436 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#96c461', endColorstr='#6aa436', GradientType=0);
  -pie-background: linear-gradient(to bottom, #96c461 0%, #6aa436 100%);
  -webkit-box-shadow: 1px 1px 2px #ffffff inset;
  -moz-box-shadow: 1px 1px 2px #ffffff inset;
  box-shadow: 1px 1px 2px #ffffff inset;
  border-left: 1px solid #ffffff;
  border-top: 1px solid #ffffff;
}

.btn.green:hover {
  background: #89b953;
  background: -moz-linear-gradient(top, #89b953 0%, #5c922a 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #89b953), color-stop(100%, #5c922a));
  background: -webkit-linear-gradient(top, #89b953 0%, #5c922a 100%);
  background: -o-linear-gradient(top, #89b953 0%, #5c922a 100%);
  background: -ms-linear-gradient(top, #89b953 0%, #5c922a 100%);
  background: linear-gradient(to bottom, #89b953 0%, #5c922a 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#89b953', endColorstr='#5c922a', GradientType=0);
  -pie-background: linear-gradient(to bottom, #89b953 0%, #5c922a 100%);
  -webkit-box-shadow: 2px 2px 8px rgba(67, 119, 19, 0.9) inset;
  -moz-box-shadow: 2px 2px 8px rgba(67, 119, 19, 0.9) inset;
  box-shadow: 2px 2px 8px rgba(67, 119, 19, 0.9) inset;
}

.main-nav ul li.green:hover {
  background-position: 0 -300px;
}

.button-wrapper .btn.green {
  margin: 0 0 9px;
}
.region-help .block{overflow:hidden}
.region-sidebar-first,.bryant-sidebar{min-height:20px;padding:19px 19px 19px 1%;padding-top:0px;margin-left:6%;margin-bottom:20px;background-color:rgba(189,189,189,0);border:1px solid rgba(165,164,163,0.35);border:none !important;border-radius:0;-webkit-box-shadow:none;box-shadow:9px -2px 5px -7px rgba(102,102,102,0.24);}
.region.region-above-footer p{color:white;font-size:13px;}
.region-above-footer .hbspt-form span{color:white !important;font-weight:normal;}
.node-type-landing-page .region.region-content{margin:6px 0 3% 1% !important;}
#elements tr.region-message{font-weight:normal;color:#999;}
#elements tr.region-populated{display:none;}

.scylla_paginate .amp_title{ display:none;}
.col{float:left}
.widget-gallery .tiled-gallery-unresized{visibility:hidden;height:0px;overflow:hidden;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-sm-3{width:25%}


#primary-nav-menu ul li.menu-item-12244 a:hover{
	background: #6b5e52 !important;
}
header .info .contact,.sidebar,.relations,.slick-dots,.calendarAction,.filters,.more,.pagination,.tiles,.navigation,nav,footer{display:none}
header .navigation{display:block;width:100%;width:auto}
header .navigation:after{visibility:hidden;display:block;font-size:0;content:' ';clear:both;height:0}
header .navigation .mainNav{width:auto;float:left;margin-left:0%;*margin-left:-5.0e-05%;margin-right:0;width:75%;*width:74.99995%;padding:5px 0 0}
header .navigation .mainNav:after{visibility:hidden;display:block;font-size:0;content:' ';clear:both;height:0}
header .navigation .mainNav:first-child{margin-left:0;*margin-left:0}
header .navigation .mainNav div ul{padding:0;list-style:none}
header .navigation .mainNav div a{text-decoration:none;display:block;padding:7px;cursor:pointer}
header .navigation .search{float:left;margin-left:0%;*margin-left:-5.0e-05%;margin-right:0;width:25%;*width:24.99995%}
header .navigation .search:first-child{margin-left:0;*margin-left:0}
header .navigation .search form{display:block;width:100%;width:auto}
header .navigation .search form:after{visibility:hidden;display:block;font-size:0;content:' ';clear:both;height:0}
header .navigation .search form input,header .navigation .search form button{margin:0}
header .navigation .search form input[type=search],header .navigation .search form input[type=text]{float:left;margin-left:0%;*margin-left:-5.0e-05%;margin-right:0;width:83.33333%;*width:83.33328%}
header .navigation .search form input[type=search]:first-child,header .navigation .search form input[type=text]:first-child{margin-left:0;*margin-left:0}
header .navigation .search form button[type=submit]{float:left;margin-left:0%;*margin-left:-5.0e-05%;margin-right:0;width:16.66667%;*width:16.66662%;height:37px;padding:0.65em 0.97502em;padding-left:0;padding-right:0}
header .navigation .search form button[type=submit]:first-child{margin-left:0;*margin-left:0}
header .navigation .search form button[type=submit]:before{font-family:Icon;speak:none;font-style:normal;font-weight:normal;font-variant:normal;text-transform:none;content:"\e613"}
footer .info .navigation{float:left;margin-left:4.34783%;*margin-left:4.34778%;margin-right:0;width:65.21739%;*width:65.21734%;padding-top:12px}
footer .info .navigation:first-child{margin-left:0;*margin-left:0}
footer .info .navigation ul{width:auto;padding:0;list-style:none}
footer .info .navigation ul:after{visibility:hidden;display:block;font-size:0;content:' ';clear:both;height:0}
footer .info .navigation ul li{float:left;border-left:1px solid white}
footer .info .navigation ul li a{display:block;padding:0 5px;line-height:1}
footer .info .navigation ul li a:visited{color:#fff}
footer .info .navigation ul li a:hover{color:#73afb6}
footer .info .navigation ul li a:focus{color:#73afb6}
footer .info .navigation ul li a:active{color:#73afb6}
footer .info .navigation ul li:first-child{border:0}
footer .info .navigation ul li:first-child a{padding-left:0}
footer .info .navigation,footer .info .about{float:none;width:100%;margin-left:0;margin-right:0}


#homepage-insurance .et_pb_container {
    min-height: 500px;
}

#homepage-insurance {
    padding: 0px;
}

#homepage-insurance .et_pb_slide_description { 
    padding-top: 30px;
    padding-bottom: 30px;
    background: rgba(0,0,0,0.5);
}

#homepage-insurance .et_pb_slider_fullwidth_off { margin-bottom: 0px; }

#homepage-insurance .et_pb_column, 
#homepage-insurance .et_pb_row { padding-top: 0px; }

#homepage-insurance p { 
    font-size: 18px;
}


#homepage-insurance #homepage-insurance-btn:after { 
	top: 20px;
}

.et_pb_section, .et_pb_column { 
    padding-bottom: 0px !important;
    padding-top: 10px !important;
}

			.et_pb_section { padding: 54px 0; }

			.et_pb_section.et_pb_section_first { padding-top: inherit; }

	
	
	
	
	
	#vh_logo{
		float:left;
		margin:15px 0px 0px -15px;
	}

ul.navigation .menu-item-language img.iclflag,
.top-menu .menu-item-language img.iclflag {
  margin-right: 6px;
}

.rtl .menu-item-language img.iclflag {
  margin-right: 0;
  margin-left: 5px;
}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag {
	top: 1px;
	position: relative;
	margin-right: 4px;
}


#header-secondary-outer .menu-item-language .iclflag {
	top: 2px;
}

.module-row {
  margin: 0 0;
  padding: 1em 0;
}

.module-row.flush-top {
  padding-top: 0;
}

.module-row.flush-bottom {
  padding-bottom: 0;
}

.module-row.gutter {
  max-width: 1600px;
}

.module-row.pad {
  max-width: 1600px;
  padding-left: 20px;
  padding-right: 20px;
}

.why-blink-wrapper .module-row {
  padding: 0;
}
.view .progress-disabled{float:none;}
.view-filters{margin-bottom:25px;}
#audience{font:normal 20px 'PT Sans Bold';margin:0 auto;width:95%;overflow:auto}
#audience ul{list-style:none;color:#222;margin:0;padding:0}
#audience li{float:left;text-align:center;width:100%;margin:2px 0}
#audience li:nth-child(-n+3){border-bottom:#333 1px dotted}
#audience li:nth-child(n){border-bottom:none;border-right:none}
#audience li:nth-child(2n+1){border-right:#333 1px dotted}
#audience li:nth-child(-n+2){border-bottom:#333 1px dotted}
#audience a{display:block;color:#333;text-decoration:none;padding:4px 1.6em}
#audience a:hover{color:#006648;text-shadow:1px 1px 2px #FCFCFC}


.menu-item-home {
	margin-left: 5px;
}

.builder_row_cover {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 0;
	-webkit-transition: all 0.5s ease-out;
	-moz-transition: all 0.5s ease-out;
	-o-transition: all 0.5s ease-out;
	transition: all 0.5s ease-out;
}
.fullgridcontent{clear:both;width:auto;margin:0 auto;position:relative}

.rscarousel .item {
	-webkit-transition: opacity 1s;
	-moz-transition: opacity 1s;
	-ms-transition: opacity 1s;
	-o-transition: opacity 1s;
	transition: opacity 1s;
}
.carousel .item{display:none;position:relative;-webkit-transition:.6s ease-in-out left;-moz-transition:.6s ease-in-out left;-o-transition:.6s ease-in-out left;transition:.6s ease-in-out left;}


.menu-block .item {
	text-shadow: none;
	font-weight: normal;
	box-shadow: none;
}

.menu-block ul.gf-menu li a.item {
	height: 58px;
	line-height: 60px;
	padding-bottom: 0;
	padding-top: 0;
	margin-top: 0;
	margin-bottom: 0;
}

.gf-menu .dropdown li a.item,
.gf-menu .dropdown li.active a.item {
	background: none;
	box-shadow: none;
	text-shadow: none;
	border: none;
}

ul.gf-menu .dropdown ul li a.item {
	color: #000;
	background: none;
	display: block;
}

ul.gf-menu .dropdown ul li a.item:hover {
	background: none;
	box-shadow: none;
	color: #c41230;
	border: none;
}


.item h2, .item-page h2, .items-leading h2, .component-content h1 {
	border-bottom: 2px dotted #000;
	border-top: 4px solid #000;
	padding: .3em 0;
	color: #c41230;
}


.item-image, .img-intro-left, .img-intro-right {
	padding: 4px;
	background-color: #fff;
	border: 1px solid #ccc;
	border: 1px solid rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
	margin: 0 1.0em 1.0em 0;
}

.gf-menu li a.item {
	padding: 0 .35em;
}
.component-content .item-separator{display:none;margin:0;}
.component-content .item-page h2{margin-top:0;}
ul.menu li a,ul.menu li .item,ul.menu li .separator{display:block;font-size:1.1em;font-weight:bold;}
ul.menu li a:before,ul.menu li .item:before,ul.menu li .separator:before{content:"\2022";font-family:FontAwesome;margin-right:10px;display:inline;vertical-align:middle;font-weight:normal;}
.gf-menu .item{font-family:Arial, Helvetica, sans-serif;font-size:13px;line-height:21px;color:#d8d8d8;padding:4px 8px;text-align:left;text-shadow:1px 1px 0 #000000;text-decoration:none;display:block;outline:0;cursor:pointer;}
.gf-menu .item.subtext{padding-top:1px;padding-bottom:4px;}
.gf-menu .item.icon [class^="icon-"],.gf-menu .item.icon [class*= " icon-"]{background-image:none !important;width:auto;}
.gf-menu .item.icon [class^="icon-"]:before,.gf-menu .item.icon [class*= " icon-"]:before{text-indent:0;margin-right:5px;}
.gf-menu .item .menu-image{max-width:inherit;vertical-align:text-top;margin-top:-2px;margin-left:-2px;}
.gf-menu .dropdown ul li .item{border:1px solid transparent;}
.layout-mode-responsive .gf-menu li .item{padding:2px 5px !important;}
.layout-mode-responsive .gf-menu li .item.subtext em{display:none;}
.layout-mode-responsive .gf-menu li .item:after{content:'' !important;}
body.rtl .gf-menu li .item{text-align:right;}
.layout-mode-responsive.rtl .gf-menu li .item{text-align:left;}

.carousel{position:relative;margin-bottom:20px;line-height:1;}

.carousel-inner{overflow:hidden;width:100%;position:relative;}

.carousel-control{position:absolute;top:40%;left:15px;width:40px;height:40px;margin-top:-20px;font-size:60px;font-weight:100;line-height:30px;color:#ffffff;text-align:center;background:#222222;border:3px solid #ffffff;-webkit-border-radius:23px;-moz-border-radius:23px;border-radius:23px;opacity:0.5;filter:alpha(opacity=50);}
.carousel-control.right{left:auto;right:15px;}

.carousel-control:hover,.carousel-control:focus{color:#ffffff;text-decoration:none;opacity:0.9;filter:alpha(opacity=90);}

.carousel-indicators{position:absolute;top:15px;right:15px;z-index:5;margin:0;list-style:none;}
.carousel-indicators li{display:block;float:left;width:10px;height:10px;margin-left:5px;text-indent:-999px;background-color:#ccc;background-color:rgba(255, 255, 255, 0.25);border-radius:5px;}

.carousel-indicators .active{background-color:#fff;}

.carousel-caption{position:absolute;left:0;right:0;bottom:0;padding:15px;background:#333333;background:rgba(0, 0, 0, 0.75);}

.carousel-caption h4,.carousel-caption p{color:#ffffff;line-height:20px;}

.carousel-caption h4{margin:0 0 5px;}

.carousel-caption p{margin-bottom:0;}


.carousel-photos li, .portfolio { text-align: center; }

.entry a.btn, .entry a.carousel-control, .entry .carouselphotos_title a, .entry a.btn:hover, .entry a.carousel-control:hover, .entry .carouselphotos_title a:hover {text-decoration:none;}

div .carousel-control.bigbutton { filter:alpha(opacity=0); opacity:0;
-o-transition:.5s;
  -ms-transition:.5s;
  -moz-transition:.5s;
  -webkit-transition:.5s;
  transition:.5s;
}

div:hover .carousel-control.bigbutton { filter:alpha(opacity=100); opacity:1; }

.carousel-nav { background: #fff; display: inline-block; width: 55px; height: 20px; top: -32px; float: right; position: relative;}

.carousel-photos img.thumbnail, #onepageajax img.thumbnail, .carousel-photos img.thumbnail:hover, #onepageajax img.thumbnail:hover { padding: 0 !important; border: 0 !important; }

.bottombar .carousel-nav { background: transparent; }

.carousel-control:hover { background-color: green; }

.carousel-control.bigbutton {width: 36px; height: 36px; font-size: 2.5em; top:0; border: 2px solid #ccc; opacity: 1; z-index: 999; }

.carousel-control.bigbutton.left {left:-20px; top:45%;}

.carousel-control.bigbutton.right {right:-18px; top:45%;}

.carousel-control.left { left: auto; right: 25px; margin-top: -8px; }

ul.carousel-inner {margin:0;padding:0;}

.carousel-photos { list-style: none;}

.carousel-photos img { display: inline-block; height: auto; width: 100%; }

.carousel-photos .image_hover { float: left\9; margin-bottom: 5px; }

.carousel-photos .image_hover.columns3 { width: 33%; margin-right: 0; }

.carousel-photos .image_hover.columns4 { width: 25%; margin-right: 0; }

.carousel-photos .image_hover:last-child { margin-right: 0; }

.carousel-photos li.item, .carousel-photos div.item { overflow: hidden; }




.vertical .carousel-inner {height:150px;}

.carousel.vertical .item {
  -webkit-transition:.6s ease-in-out top;-moz-transition:.6s ease-in-out top;-ms-transition:.6s ease-in-out top;
  -o-transition:.6s ease-in-out top;transition:.6s ease-in-out top;
  left:0
}

.carousel.vertical .active,.carousel.vertical .next.left,.carousel.vertical .prev.right{top:0}

.carousel.vertical .next,.carousel.vertical .active.right{top:100%}

.carousel.vertical .prev,.carousel.vertical .active.left{top:-100%}

﻿


.yt-k2-category-summary .category {
position: relative;
padding-top: 2px;
padding-left: 2px;
line-height: 1.5em
}
